Support » Plugin: Flexible Elementor Panel » FEP and Elementor 2.9.0

  • Resolved momo-fr

    (@momo-fr)


    Hi, I try the last update of Elementor (stable 2.9.0) and I see a lot of PHP errors from FEP extension.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author WebMat

    (@webmatpro)

    Hi,

    thanks for your feedback.

    the last version of Elementor is 2.8.5

    Can you share me a screenshot with the erros please ?

    Plugin Author WebMat

    (@webmatpro)

    I just tried with beta version 2.9.0 of Elementor and I don’t get any errors

    Hi, I see that all are in order now. Thank you.

    The French translation is not user-friendly UI/UX, the sentences too long for switchers outside the settings column.

    See screen copy here

    Plugin Author WebMat

    (@webmatpro)

    This is not about the french language but the css of Elementor that include a new style.

    I will correct it the quickly new version.

    Thanks for your feedback.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘FEP and Elementor 2.9.0’ is closed to new replies.